body{
	text-align: center;
	margin-top: 0px;
	background-color: #000000;
        font: 16px  Arial;
	color: #ffffff;

}

h1 {
	font-size: 16px;
	font-weight: bold;
        color: #2ae82a;
        text-align: center;
        margin: 0px;

}

h2 {

	font-size: 28px;
	font-weight: bold;
        color: #2ae82a;
        text-align: center;
        margin: 0px;

}

h3 {
	margin: 0 0 5px 0;
	padding: 2px 0 3px 0;
	font-size: 14px;
	font-weight: normal;
	color: #d7e13d;	
	border-bottom: 1px dotted #d7e13d;
}

h4 {
	font-size: 16px;
	font-weight: bold;
        color: #2ae82a;
        text-align: Left;
        margin: 0px;

}


h5 {
	font-size: 28px;
	font-weight: bold;
        color: #2ae82a;
        text-align: left;
        margin: 0px;

}

.phone{
color: #03a9fc;
font-family:arial;
font-size:18px;

}


.phone2{
color: #03a9fc;
font-family:arial;
font-size:28px;

}
.green{
color: #2ae82a;
font-family:arial;
font-size:16px;

}
.boxbot {
font-family: Cambria ;
color:#eb0933;
font-size:18px;
font-weight:bold;
}

.current{
color: #2ae82a;
font-family:arial;
font-size:28px;
font-weight:bold;

}

#leftcol {
        background-color: #66CCFF;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	HEIGHT: 800PX;

}
#rightcol {
        background-color: #66CCFF;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
	HEIGHT: 800PX;

}
#topnav {
        background-color: #000000;
        padding-top: 00px;
	vertical-align: top;
	font-family: Arial;
	font-size: 28px;
	font-weight: normal;
	text-decoration: none;
        text-align: center;
		

}


#footer {
        background-color: #000000;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;

}
#advert_1 {
        background-color: #66CC00;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	text-align: center;

}
#bottom {
        vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
        background-color: #000000;
	text-align: center;

}

#Table_01 {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
        background-color: #transparent;
	text-align: center;

}

#middle {
	background-color: #ffffff;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
        background-color: #FFFFCC;
	text-align: center;
}
#content {
	padding-left:20px;
	padding-right:20px;
	padding-top:00px;
	padding-bottom:40px;
}



a:link { color: #02c0fa; text-decoration: none }
a:visited { color: #02c0fa; text-decoration: none }
a:active { color: #eb0933; }
a:hover { color: #2be02b; }


